package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.BisTtsaRec;

public interface IBisTtsaRecService {
    BisTtsaRec selectBisTtsaRecByGuid(String guid);
    List<BisTtsaRec> selectBisTtsaRecList(BisTtsaRec bisTtsaRec);
    int insertBisTtsaRec(BisTtsaRec bisTtsaRec);
    int updateBisTtsaRec(BisTtsaRec bisTtsaRec);
    int deleteBisTtsaRecByGuid(String guid);
    int deleteBisTtsaRecByGuids(String[] guids);
}
